Skip to content Skip to main menu Skip to utility menu

Security Plugins

Home Forums GovIntranetters Security Plugins

Tagged: ,

This topic contains 1 reply, has 2 voices, and was last updated by  Luke Oatham 5 months ago.

  • Author
    Posts
  • #2857

    Dave Moran
    Participant

    I’m using the theme as an extranet – all users of the site need a password to access it. Everything is running fine except when I use the iThemes Security plugin, the site starts to throw up loads of 500 server errors, has anyone else had problems using this plugin with the theme?

    Thanks

  • #2858

    Luke Oatham
    Keymaster

    Dave, we use this plugin extensively and haven’t had any conflicts with the theme. You may need to tweak settings e.g. not forcing the javascript version.

You must be logged in to reply to this topic.